Subject: Work request
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 Jun 2002 01:31:00 -0700 (PDT)

Julie,

Could you print off the current work request report by 1:30 today?

Gentlemen,

I'd like to review this today at 1:30 in our office.  Also, could you provide 
me with your activity reports so I can have Julie enter this information.

JD